﻿/*
    ---------------------------------------------
        Modern Steel - Home Grid
    ---------------------------------------------
*/
.ms-grid {
    display: flex;
}

@media (max-width: 767px) {
    .ms-grid {
        flex-direction: column;
    }

    .ms-grid-column {
        width: 100% !important;
        margin: 0 0 20px 0 !important;
    }

    .ms-grid-column-center {
        padding: 20px 0 !important;
        border-left: 0 !important;
        border-right: 0 !important;
        border-top: 1px solid #e5e5e6;
        border-bottom: 1px solid #e5e5e6;
    }
}

.ms-grid-column-left, .ms-grid-column-right {
    width: 22.5%;
    flex-grow: 1;
    margin: 0 0 0 0;
}

.ms-grid-column-center {
    width: 55%;
    margin: 0 20px 0 20px;
    flex-grow: 1;
    padding: 0 20px;
    border-left: 1px solid #e5e5e6;
    border-right: 1px solid #e5e5e6;
}


.ms-grid-hr {
    margin: 40px 0;
    background-color: #e5e5e6;
}

/*
    ---------------------------------------------
        Modern Steel - Project Extras
    ---------------------------------------------
*/
.ms-project-extras-page h1 {
    text-align: center;
    margin-bottom: 45px;
}

.ms-project-extras-page table thead, .ms-project-extras-page table thead tr th,
.ms-content table thead, .ms-content table thead tr th {
    background-color: #ffffff;
    color: #777 !important;
}

.ms-project-extras-page table tbody tr:nth-child(even),
.ms-content table tbody tr:nth-child(even) {
    background-color: #ffffff;
}

/*
    ---------------------------------------------
        Modern Steel - Recent Issues Block 
    ---------------------------------------------
*/
.ms-recent-issues {
    margin: 20px 0;
}

    .ms-recent-issues::before {
        content: "";
        clear: both;
        display: table;
    }

    .ms-recent-issues h3 {
        text-align: center;
        margin-bottom: 20px;
    }

.ms-recent-issues-list {
    display: flex;
    justify-content: space-between;
    margin-left: 0;
}

@media (max-width: 767px) {
    .ms-recent-issues-list {
        flex-wrap: wrap;
    }

        .ms-recent-issues-list li {
            width: calc(50% - 20px) !important;
            margin-bottom: 20px;
        }
}

.ms-recent-issues-list li {
    width: calc(25% - 40px);
}

    .ms-recent-issues-list li a {
        display: block;
    }

        .ms-recent-issues-list li a img {
            width: 100%;
            height: auto;
            margin-bottom: 10px;
        }

        .ms-recent-issues-list li a h4 {
            text-align: center;
            color: #f60;
            font-weight: normal;
        }

/*
    ---------------------------------------------
        Modern Steel - Steel In The News Block
    ---------------------------------------------
*/
.ms-steel-in-the-news {
    border-bottom: 1px solid #e5e5e6;
    padding-bottom: 20px;
    margin-bottom: 20px;
    margin-top: 20px;
}

.ms-steel-in-the-news-list {
    display: flex;
    flex-direction: column;
}

    .ms-steel-in-the-news-list a {
        display: block;
    }

        .ms-steel-in-the-news-list a + a {
            padding-top: 10px;
            margin-top: 10px;
            border-top: 1px solid #e5e5e6;
        }

.ms-steel-in-the-news-button {
    margin-top: 20px;
    display: inline-block;
    padding: 5px 10px;
    border-radius: 10px;
    color: #fff;
    background: #f60;
    font-family: 'Merriweather Sans',Helvetica,Arial;
    font-size: 14px;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 0.07em !important;
    border: 0 !important;
}

    .ms-steel-in-the-news-button:hover {
        background: #f60;
        text-decoration: none;
        color: #fff;
    }

/*
    ---------------------------------------------
        Modern Steel - Trending Content
    ---------------------------------------------
*/
.ms-trending-content {
    margin-bottom: 20px;
    margin-top: 20px;
}

.ms-trending-content-list {
    display: flex;
    flex-direction: column;
}

    .ms-trending-content-list a {
        display: block;
    }

        .ms-trending-content-list a + a {
            padding-top: 10px;
            margin-top: 10px;
            border-top: 1px solid #e5e5e6;
        }

/*
    ---------------------------------------------
        Modern Steel - Current Issue Block
    ---------------------------------------------
*/
.ms-current-issue {
    border-bottom: 1px solid #e5e5e6;
    padding-bottom: 20px;
    margin-bottom: 20px;
    margin-top: 20px;
}

    .ms-current-issue a {
        display: block;
    }

        .ms-current-issue a img {
            width: 100%;
            height: auto;
            margin-bottom: 10px;
        }

        .ms-current-issue a h4 {
            text-align: center;
            color: #f60;
            font-weight: normal;
        }
/*
    ---------------------------------------------
        Modern Steel - Steel In The News - Pagination 
    ---------------------------------------------
*/
.post-navigation {
    float: none !important;
    display: flex;
}

    .post-navigation a.button {
        width: 115px;
        float: none;
        display: flex !important;
        justify-content: center;
        align-items: center;
    }

    .post-navigation img, .paginate img {
        width: 20px !important;
        height: 38px !important;
    }

    .post-navigation .post-navigation-counter {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-grow: 1;
    }



/*
    ---------------------------------------------
        Modern Steel - Project Extras Block
    ---------------------------------------------
*/
.ms-project-extra {
    margin-bottom: 20px;
    margin-top: 20px;
}

    .ms-project-extra img {
        margin-bottom: 20px;
    }

    .ms-project-extra h3 {
        text-align: center;
    }

    .ms-project-extra .ms-project-extra-button {
        margin-top: 20px;
        display: inline-block;
        padding: 5px 10px;
        border-radius: 10px;
        color: #fff;
        background: #f60;
        font-family: 'Merriweather Sans',Helvetica,Arial;
        font-size: 14px;
        text-decoration: none;
        text-transform: uppercase;
        letter-spacing: 0.07em !important;
        border: 0 !important;
    }

        .ms-project-extra .ms-project-extra-button:hover {
            background: #f60;
            text-decoration: none;
        }


/*
    ---------------------------------------------
        Modern Steel - Featured Content Block
    ---------------------------------------------
*/
.ms-featured-content {
    margin-bottom: 20px;
    margin-top: 20px;
}

    .ms-featured-content img {
        margin-bottom: 20px;
    }

    .ms-featured-content h3 {
        text-align: center;
    }

    .ms-featured-content .ms-featured-content-button, .ms-content .button-primary, .ms-content input[type=submit]{
        display: inline-block;
        padding: 5px 10px;
        border-radius: 10px;
        color: #fff;
        background: #f60;
        font-family: 'Merriweather Sans',Helvetica,Arial;
        font-size: 14px;
        text-decoration: none;
        text-transform: uppercase;
        letter-spacing: 0.07em !important;
        border: 0 !important;
        font-weight: 400;
        line-height: calc(24 / 14);
    }

        .ms-featured-content .ms-featured-content-button:hover, .ms-content .button-primary:hover, .ms-content input[type=submit]:hover {
            background: #f60;
            text-decoration: none;
        }

    .ms-featured-content .gallery-iframe .video .fluid-width-video-wrapper {
        position: absolute;
    }

    .ms-featured-content .gallery-iframe .gallery-image-caption {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .ms-featured-content .ms-featured-content-image {
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }

        .ms-featured-content .ms-featured-content-image img {
            float: none !important;
        }

/*
    ---------------------------------------------
        Modern Steel - Projects Extras Detail Page
    ---------------------------------------------
*/
.ms-project-extras-details .ms-project-extras-details-gallery {
    margin-bottom: 60px;
}

.ms-project-extras-details .ms-project-extras-details-content .ms-project-extras-details-content-cta,
.ms-project-extras-details-content-cta {
    margin-top: 20px;
    display: inline-block;
    padding: 5px 10px;
    border-radius: 10px;
    color: #fff;
    background: #f60;
    font-family: 'Merriweather Sans',Helvetica,Arial;
    font-size: 14px;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 0.07em !important;
    border: 0 !important;
}

    .ms-project-extras-details .ms-project-extras-details-content .ms-project-extras-details-content-cta:hover,
    .ms-project-extras-details-content-cta:hover {
        background: #f60;
        text-decoration: none;
    }

/*
    ---------------------------------------------
        Modern Steel - Article Page Search
    ---------------------------------------------
*/
.ms-article-page-search::before {
    content: "";
    clear: both;
    display: table;
}

.ms-article-page-search .ms-article-page-search-container {
    display: flex;
    justify-content: center;
}

/*
    ---------------------------------------------
        Modern Steel - HTML/BODY Updates
    ---------------------------------------------
*/
html {
    color: #6e6e6e;
    font-size: 100%;
    line-height: 1.143;
    font-size: 14px !important;
    font-weight: 400;
}

body {
    font-size: 1rem !important;
    font-weight: normal;
}

.business--nav {
    font-family: "Open Sans", "Helvetica Neue", helvetica, arial, serif !important;
}

    .business--nav .vlist .item a {
        font-weight: 600;
    }




/*
    ---------------------------------------------
        Modern Steel - Sidebar
    ---------------------------------------------
*/
.ms-sidebar-mobile {
    display: none;
}

.ms-sidebar-desktop {
    padding-left: 20px;
    border-left: 1px solid #dcdcdc;
}

.ms-sidebar-mobile-top {
    margin-bottom: 20px;
    border-bottom: 1px solid #dcdcdc;
}

.ms-sidebar-mobile-bottom {
    padding-top: 20px;
    margin-top: 20px;
    border-top: 1px solid #dcdcdc;
}

@media (max-width: 767px) {
    .ms-sidebar-desktop {
        display: none;
    }

    .ms-sidebar-mobile {
        display: block;
    }
}

.ms-sidebar-desktop::after {
    content: "";
    clear: both;
    display: table;
}

.ms-sidebar-content-top > div::after,
.ms-sidebar-content-top > div::after {
    content: "";
    clear: both;
    display: table;
}

.ms-sidebar-content-top > div,
.ms-sidebar-content-top > div {
    margin-bottom: 20px;
}

.ms-sidebar-mobile-top .ms-sidebar-content-bottom,
.ms-sidebar-mobile-bottom .ms-sidebar-content-top {
    display: none;
}

.tabs .tab-navigation li a, .tabs .tab-container h3.narrow {
    height: auto !important;
}

.ms-sidebar-desktop .mod {
    border: 1px solid #dcdcdc;
    float: none;
    margin-bottom: 20px;
    margin-top: 0;
    padding: 0;
}

    .ms-sidebar-desktop .mod .mod-header {
        background: #fafafa;
        border-bottom: 1px solid #dcdcdc;
        margin: 0;
        padding: 1rem 20px;
        font-size: 14px !important;
        font-weight: 600 !important;
        color: #333 !important;
        text-transform: uppercase;
        font-family: "Open Sans", "Helvetica Neue", helvetica, arial, serif;
    }

        .ms-sidebar-desktop .mod .mod-header a {
            color: #333 !important;
        }

    .ms-sidebar-desktop .mod .mod-bd {
        overflow-wrap: break-word;
        padding: 1rem 20px;
        word-wrap: break-word;
    }

        .ms-sidebar-desktop .mod .mod-bd ul {
            margin-bottom: 0;
        }

.ms-sidebar-desktop .mod-link_list a {
    display: block;
    padding: 0.5em 0;
    text-decoration: none;
}

    .ms-sidebar-desktop .mod-link_list a:hover {
        text-decoration: underline;
    }

.ms-content #wsolPrimaryNav_btnSearch {
    color: #ff6600 !important;
}

    .ms-content #wsolPrimaryNav_btnSearch:hover {
        color: #fff !important;
    }

.ms-grid-column .mod {
    padding: 0 !important;
    padding-top: 20px;
    margin-top: 20px;
}

    .ms-grid-column .mod h4.mod-header,
    .ms-grid-column .mod h4.mod-header a {
        font-size: 20px !important;
        line-height: 20px !important;
        color: #000 !important;
        text-transform: uppercase;
        font-family: 'Merriweather Sans',Helvetica,Arial;
        color: #333;
        font-weight: bold;
    }


    .ms-grid-column .mod .button.button-primary {
        margin-top: 20px;
        display: inline-block;
        padding: 5px 10px;
        border-radius: 10px;
        color: #fff;
        background: #f60;
        border-color: #f60;
        font-family: 'Merriweather Sans',Helvetica,Arial;
        font-size: 14px;
        text-decoration: none;
        text-transform: none;
        font-weight: 500;
        line-height: 26px;
        text-transform: uppercase;
        letter-spacing: 0.07em !important;
        border: 0 !important;
    }

        .ms-grid-column .mod .button.button-primary:hover {
            background: #f60;
            text-decoration: none;
        }


.ms-content .more-link, .ms-content #mainContent_SearchButton {
    display: inline-block;
    padding: 5px 10px;
    border-radius: 10px;
    color: #fff;
    background: #f60;
    border-color: #f60;
    font-family: 'Merriweather Sans',Helvetica,Arial;
    font-size: 14px;
    text-decoration: none;
    text-transform: none;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0.07em !important;
    border: 0 !important;
    line-height: 26px;
}

    .ms-content .more-link:hover, .ms-content #mainContent_SearchButton#hover {
        background: #f60;
        text-decoration: none;
    }

.ms-article-page-search #mainContent_SearchKeywords {
    margin-right: 10px;
}

.secondary--nav ul li.subhead ul li.active.pumpkin,
.secondary--nav ul li.subhead ul li.active.pumpkin a,
.secondary--nav ul li.subhead ul li.active.pumpkin a:hover {
    background: #f60;
}

.ms-project-extras-details .gallery-thumbs {
    padding: 10px;
    background: #fafafa;
    border: 1px solid #dcdcdc;
}

.ms-project-extras-page table tr td:first-child {
    min-width: 0;
    width: calc(100% - 150px);
    overflow: auto;
}

.ms-project-extras-page table tr td:nth-child(2) {
    min-width: 0;
    width: 130px;
    margin-left: 20px overflow: auto;
}

.ms-ad-block {
    width: 100%;
    padding: 0 !important;
    padding-top: 20px;
    margin-top: 20px;
}

.ms-ad-block-img img {
    width: 100%;
    height: auto;
}

.ms-ad-block-img-mobile {
    display: none;
}

@media (max-width: 767px) {
    .ms-ad-block-img-mobile {
        display: block;
    }

    .ms-ad-block-img-desktop {
        display: none;
    }
}
